<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000274.png" type="DMXDevice" dmxaddresscount="5" dmxcversion="3.1.0" ddfversion="1.0.0">
  <information>
    <ddf-library-id>911</ddf-library-id>
    <model>TourLED</model>
    <vendor>ExpoLite</vendor>
    <author>A. Abel</author>
    <mode>AR1.S</mode>
  </information>
  <functions>
    <dimmer dmxchannel="0">
      <range mindmx="0" maxdmx="255"/>
    </dimmer>
    <rgb>
      <red dmxchannel="1"/>
      <green dmxchannel="2"/>
      <blue dmxchannel="3"/>
    </rgb>
    <strobe dmxchannel="4">
      <range type="linear" mindmx="0" maxdmx="255" minval="0" maxval="15"/>
    </strobe>
  </functions>
  <procedures/>
</device>
